Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-1508

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2012-1508
Last Modified 02 Nov 2013 11:22:47
Published 16 Mar 2012 04:55:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2012-1508

Summary

The XPDM display driver in VMware ESXi 4.0, 4.1, and 5.0; VMware ESX 4.0 and 4.1; and VMware View before 4.6.1 allows guest OS users to gain guest OS privileges or cause a denial of service (NULL pointer dereference) via unspecified vectors.

Vulnerable Systems

Operating System

  • Vmware Esxi 4.0

  • Vmware Esxi 4.1

  • Vmware Esxi 5.0

Application

  • Vmware Esx 4.0

  • Vmware Esx 4.1

  • Vmware View 4.6.0


References

CONFIRM - http://www.vmware.com/security/advisories/VMSA-2012-0005.html

CONFIRM - http://www.vmware.com/security/advisories/VMSA-2012-0004.html

BID - 52524

OSVDB - 80115

BUGTRAQ - 20120316 VMSA-2012-0004 VMware View privilege escalation and cross-site scripting

SECUNIA - 48378

SECTRACK - 1026814

SECUNIA - 48379


Last Updated: 27 May 2016 10:42:30